

body {font-size: 90%; font-family: arial, verdana, helvetica, sans-serif;
color:#000000;  BACKGROUND-COLOR: #06341D;
}

#boxed { width: 810px; border: 1px solid #e0e0e0; BACKGROUND-COLOR: #ffffff ; padding-right: 0px; padding-left: 0px;
}

H1, H2  {font-family: verdana, arial, helvetica, sans-serif;}
table {font-size: 90%; font-family: arial, verdana, helvetica, sans-serif;}
.bold { font-weight: bolder }

.articletext {
	font-family: Verdana, Tahoma, Arial;
	font-size: 13px;
	color: #000000;

}

td.small {
  width: 160px;

}

.caption {font-size: 85%; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; color: #FFFFFF;
}

.caption-top {font-size: 85%; font-family: arial, verdana, helvetica, sans-serif; font-weight: bold; color: #000000; text-align: center;
}

.safaripics {
	font-family: Arial, Verdana, Tahoma;
	font-size: 12px;
	color: #eeeeee;

}

}
A:link {
	TEXT-DECORATION: underline
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; BACKGROUND-COLOR: #ffffdf; TEXT-DECORATION: none
}

.nav_div_2 { FONT-FAMILY: verdana; FONT-SIZE: 95%; FONT-WEIGHT: bold; text-align: center;
	background-color: #840000; padding: 0px;
	}

A.nav_div_2:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}

A.nav_div_2:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}

A.nav_div_2:hover {
	FONT-WEIGHT: bold; COLOR: #840000; background: #ffffff;  TEXT-DECORATION: none
}





.nav_div { FONT-FAMILY: verdana; FONT-SIZE: 95%; FONT-WEIGHT: bold; text-align: center;
	background-color: #840000; padding-top: 2px;  padding-right: 1px;  padding-bottom: 2px;
         padding-left: 1px;
	}

.nav_stat { FONT-FAMILY: verdana; FONT-SIZE: 100%; FONT-WEIGHT: bold; text-align: center;
	background-color: #e0e0e0;  COLOR: #840000;  TEXT-DECORATION:none
        padding-top: 2px;  padding-right: 1px;  padding-bottom: 2px;
         padding-left: 1px;
	}



A.nav_div:link {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}

A.nav_div:visited {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}

A.nav_div:hover {
	FONT-WEIGHT: bold; COLOR: #840000; background: #ffffff;  TEXT-DECORATION: none
}
.DROPCAP {font-weight: bold; font-size: 150%; margin: -4px 0px -8px 0px;}
.SMALLPRINT {font-size: 90%; font-family: arial, verdana, helvetica, sans-serif;}
.TAGLINE {font-size: 95%; font-family: verdana, helvetica, sans-serif; font-weight: bold}

.CONTENTS {margin-top: 1px; margin-bottom: 1px; margin-left: 13px; font-size: 90%;
}

.formbody {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 100%;}

.CAFEPRESS {font-size: 70%;}

.stockpic {font-size: 150%;}

.highlight {
    BACKGROUND-COLOR: #ffffdf; padding: 2px; FONT-WEIGHT: bold;  FONT-FAMILY: verdana; FONT-SIZE: 100%;
}

.quote {
    BACKGROUND-COLOR: #eeeeee; padding: 2px; FONT-WEIGHT: normal;  FONT-FAMILY: verdana; FONT-SIZE: 100%;
}

.pendant {font-size: 90%; font-family: verdana, helvetica, sans-serif;
color:"#FFFFFF"; text-align: center;
}

.terms {BACKGROUND-COLOR: #ffffff;
}

